Subject: GSP 670, No sound on A-side since new update
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 17 Feb 2021 12:13:59 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (129638). Reply to this email to add a comment to the request.

----------------------------------------------

Cheung Aves, Feb 17, 2021, 12:13 UTC

to whom this may concern,
I have tried the above method and the problem is still occurring . Also, I could not connect the headset to my smartphone as the red and blue light does not appear no matter how long i hold the button, please can I have an exchange, I have included my online receipt in the attachment

 !(https://eposaudio.zendesk.com/attachments/token/rWUelKB33eXjeg3CtYp1bOqW1/?name=image.png)

EPOS Global Support <[email-masked]> 於 2021年2月17日 週三 上午5:19寫道：

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 21:20 UTC (private)

**_NEXT ACTION_**

**What**: requested to re-install the software and test it with phone
**Who**: Cheung
**When**: 23/02/2021​

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 21:19 UTC

Dear Cheung,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 129638** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670. In order to troubleshoot the issue, we request you to please follow the steps mentioned below:

1. Please uninstall the EPOS Gaming Suite from PC.
2. Open **File →** Go to **Local Disk(C:)** → Select Program Files (If you are using 32bit please open **Program Files**, if it's 64bit please open **Program Files x86**)
3. Delete the "**EPOS"** and/or "**Sennheiser"** folders
4. Reinstall **EPOS Gaming Suite** - **Download EPOS Gaming Suite**
5. Please connect the headset to your smartphone. **https://www.youtube.com/watch?v=XF2lqkFT2X8**

Please follow the steps and share the outcome with us. If it doesn't resolve the issue then we request you to please share the invoice of the headset so that we can check the warranty procedure.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Norbert Reisenauer, Feb 16, 2021, 7:06 UTC (private)

**Pravesh Singh**​ Please handle this ticket in English. Pritish told me to assign to you. Thank you

----------------------------------------------

Norbert Reisenauer, Feb 15, 2021, 10:46 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Cheung Aves
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Issue**: No sound on A-side since new update
**Current status**:

Customer reports no sound on A-side on his GSP 670 headset.
He just updated to the newest fw. HS 3.2.6 Dongle .43 and EGS .409
Since the update he gets no sound on A-side.
Tested with USB cable with same issue.

----------------------------------------------

Norbert Reisenauer, Feb 15, 2021, 10:28 UTC (private)

Disposition: Successful Call\nRecording URL: https://epos.mytalkdesk.com/interactions/24d6b9a3ef964ad1a2a138d68c5a674e/recordings/0.mp3\nCall duration: 581
Description: Customer reports no sound on A-side on his GSP 670 headset. He just updated to the newest fw. HS 3.2.6 Dongle .43 and EGS .409
Since the update he gets no sound on A-side. Tested with USB cable with same issue.

----------------------------------------------

Norbert Reisenauer, Feb 15, 2021, 10:12 UTC (private)

ring group :english_gaming
contact number :  +85296961144
duration : 
status :

--------------------------------
This email is a service from EPOS Gaming.

[WG4K83-2ZXZ]